users:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949383" # раздел Пользователи, закладка Пользователи
roles:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949583" # раздел Пользователи, закладка Роли
general_settings:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167138"             # раздел Настройки, закладка Общие настройки
active_directory:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=20447283" #раздел Настройки, закладка Active Directory
license:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=20447280" #раздел Настройки, закладка Лицензия
projects:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949387" #раздел Сегменты, рядом с заголовком "Сегменты"
dashboard:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=74252771" #Сегмент, вкладка Обзор, рядом с заголовком Обзор
tickets:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949625" #Сегмент, вкладка Обращения, рядом с заголовком Обращения
posting:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=74252854" #Сегмент, вкладка Постинг, рядом с заголовком Постинг
mailing:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783882" #Сегмент, вкладка Рассылки, рядом с заголовком Рассылки
clients:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949631" #Сегмент, вкладка Клиенты, рядом с заголовком Клиенты
companies:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783925" #Сегмент, вкладка Компании, рядом с заголовком Компании
categories:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949629" #Сегмент, вкладка Категории, рядом с заголовком Категории
ticket_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949779" #Сегмент, вкладка Отчеты - отчет Обращения, рядом с заголовком Обращения
client_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949781" #Сегмент, вкладка Отчеты - отчет Клиенты, рядом с заголовком Клиенты
user_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949783" #Сегмент, вкладка Отчеты - отчет Пользователи, рядом с заголовком Пользователи
online_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783518" #Сегмент, вкладка Отчеты - отчет Онлайн, рядом с заголовком Онлайн
violation_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783530" #Сегмент, вкладка Отчеты - отчет Отклонения, рядом с заголовком Отклонения
violation_lost_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277049"
status_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783540" #Сегмент, вкладка Отчеты - отчет Статусы, рядом с заголовком Статусы
working_hours_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277047" #Сегмент, вкладка Отчеты - отчет Время работы, рядом с заголовком Время работы
categories_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277043"
dates_reports:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277045"
automation:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=84312103" #Сегмент, вкладка Автоматизация, рядом с заголовком Автоматизация
quick_replies:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62783937" #Сегмент, вкладка Быстрые ответы, рядом с заголовком Быстрые ответы
channels:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949627" #Сегмент, вкладка Каналы, рядом с заголовком Каналы
targets:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62784072" #Сегмент, вкладка Показатели, рядом с заголовком Целевые показатели
groups:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949635" #Сегмент, вкладка Пользователи, рядом с заголовком Группы
personal_managers:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=59080889" #Сегмент, вкладка Персональные менеджеры, рядом с заголовком Персональные менеджеры
working_hours:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=20447290" #Сегмент, вкладка Рабочее время, рядом с заголовком Рабочее время
routing:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=84312194" #Сегмент, вкладка Распределение, рядом с заголовком Распределение
integrations:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62784249" #Сегмент, вкладка Внешние системы, рядом с заголовком Внешние системы
project_settings:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=62784099" #Сегмент, вкладка Настройки, рядом с заголовком Настройки
forms: 
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=108495095" #Сегмент, вкладка Формы, рядом с заголовком Формы 
my_clients:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167059" #Персональные клиенты
user_profile:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81166519"
inbox:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=2949377"
products_services:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277057"
user_skills:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167131"
work_schedules:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167133"
rating_polls:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167302"
bans:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277055"
tags:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=88277053"
search_client_api:
  "https://wiki.iqstore.ru/display/IQDOC/Search+client+API"
corporate_chat:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167147"
bad_words:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=81167151"
branch_groups:
  "https://wiki.iqstore.ru/pages/viewpage.action?pageId=90899288"
